@extends('layouts.app')

@section('title', 'Slide History')

@section('content')
<div class="container mx-auto p-4">
    <h1 class="text-2xl font-bold mb-4">Slide History</h1>

    <div class="bg-white shadow p-4 mb-4 rounded">
        <h2 class="text-xl font-bold mb-4">Recent Activity</h2>
        <ul class="list-disc list-inside">
            @forelse($activities as $activity)
                <li>
                    <strong>{{ $activity->causer->name }}</strong> {{ $activity->description }} at 
                  
                    <em>{{ $activity->created_at->format('Y-m-d H:i') }}</em>.
                </li>
            @empty
                <li>No recent activity.</li>
            @endforelse
        </ul>
    </div>
</div>
@endsection
